#heading #logo_text { display: none; }  

#heading img#logo { 
    display: block; 
    margin: 0;
}




#topbar {
    background: #D0A04B;
    height: 30px;
}

#cart_summary_box a { border: none; }

#sidebar {
  background: #D0A04B;
  color: white;
}
#sidebar h1 { color: white; }
#sidebar a, #sidebar a:active, #sidebar a:visited{
  color: white;
}

h1 { color: #C0903E; }
h2 { color: #C0903E; }
h3 { color: #C0903E; }

a, a:active, a:visited { color: #C0903E; }
a:hover { color: #D0A04B; }



.listRow1 { background: #fcfaf7; }
.listRow2 { background: white; }